uuid: 2671afbc-b5d6-4ad8-9e7f-817070869c72
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.link_list
id: paragraph.link_list.created
field_name: created
entity_type: paragraph
bundle: link_list
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
